Subject: If x^2+ y^2 = 5 and x + y = 3, then what is x^4+y^4?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 23:13:17 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: If x^2+ y^2 = 5 and x + y = 3, then what is x^4+y^4?

Answer from Seetha Vaishnavi Chavali

x^4 + y^4 = 17

Thanks for your question!

Here, x^2 + y^2 = 5 and x + y = 3 we require x^4 + y^4

(x+y)^2 = 3^2

(x^2 + y^2) + 2xy = 3^2

5 + 2xy = 9

2xy = 4 => xy = 2

x^4 
Read More: http://www.quora.com/If-x-2-y-2-5-and-x-y-3-then-what-is-x-4-y-4?top_ans=153441044
-----
Question: My son got 89.4% overall in class 12. What should I do?

Answer from Rajendra Verma

First of all you should organize a party for your son because he worked hard for this. You should talk to him about his future ideas or plans because it is his life afterall. 
Read More: http://www.quora.com/My-son-got-89-4-overall-in-class-12-What-should-I-do?top_ans=227438350
-----
Question: Why was Abdul Kalam more famous than other presidents?

Answer from Nikhil Handa

I present you some of his life incidents:

1. Once Dr Kalam went to Erode to attend a function sponsored by Sowbhagya wet grinders. On that occasion, they gave him a grinder a
Read More: http://www.quora.com/Why-was-Abdul-Kalam-more-famous-than-other-presidents?top_ans=231995889
-----
Question: What is the biggest scam you’ve ever seen?

Answer from Frencita Tellis

One evening I went to a shop to buy snacks as I can't study without chocolates. There was a man buying an ice-cream and on the other side at the counter was a girl, standing. 
Read More: http://www.quora.com/What-is-the-biggest-scam-you’ve-ever-seen?top_ans=235749665
-----
Question: Where is actress Mandakini now?

Answer from Navjot Singh

1. Born in 1963 in Meerut as Yasmin Joseph into an Anglo-Indian family.

2. She faced rejection a few times initially when she tried her luck in the Hindi film industry. She f
Read More: http://www.quora.com/Where-is-actress-Mandakini-now?top_ans=230701111
-----
Question: Why in all local trains of Chennai, light goes off before Tambram station?

Answer from Subhasis Dutta Roy

Being Ex Loco Pilots I will try to clear your doubt about this.

There is a small section where there is no current in OHE. It called neutral section. This small section is in
Read More: http://www.quora.com/Why-in-all-local-trains-of-Chennai-light-goes-off-before-Tambram-station?top_ans=138546640
-----
Question: Who is the most educated politician in India at present?

Answer from Seenu Somani

Jyotiraditya Madhavrao Scindia

BA Degree in Economics from Harvard University

MBA from Stanford Graduate School of Business

Subramanian Swamy

Bachelor’s Degree in Mathemat
Read More: http://www.quora.com/Who-is-the-most-educated-politician-in-India-at-present?top_ans=233538034
-----
Question: Why does the actor Joseph Vijay hide his real name?

Answer from Kanthaswamy Balasubramaniam

Joseph VIJAY Chandrasekar

Thats his official-name. In school he was C V Joseph upto class tenth. He was called Jose by his friends in school and Jojo by his mother. His neigh
Read More: http://www.quora.com/Why-does-the-actor-Joseph-Vijay-hide-his-real-name?top_ans=214402977
-----
Question: Which is the one thing in which Tamil Nadu is better than all the states?

Answer from Sweta Suman

I am a North Indian girl. I went on a trip to Tamil Nadu last year. I visited Madurai, Tiruchirapalli, Mahabalipuram, Rameshwaram, Thanjavur, Kanyakumari and Chennai. These pl
Read More: http://www.quora.com/Which-is-the-one-thing-in-which-Tamil-Nadu-is-better-than-all-the-states?top_ans=212275123
-----
Question: What is wrong with the Indian education system?

Answer from Yashwanth Ambati

Father : What are you doing son ?

7 year old kid : I'm reading for tomorrow's test dad !

Father : Ohh..nice ! What are you reading ?

Kid : That 3 multiplied by 2 equals 6. 
Read More: http://www.quora.com/What-is-wrong-with-the-Indian-education-system?top_ans=230412054
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1601334794654255&et=2&id=7888dee745494dcdb13aa92ef157b6a6&request_id=991533060959598937&source&src=1&st=1601334794654255&stories=1_XibWAsjJJCj%7C1_XqPMJvsZrDh%7C1_muXxfP92OUS%7C1_jGAf0UIE9FF%7C1_FEys6K3Hvpy%7C1_LGZ1Id9ANhx%7C1_mrGUVNoJDqH%7C1_IGrnksxGMN4%7C1_Rpa5eUQO2nW%7C1_XgUmyIFmXUu&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7888dee745494dcdb13aa92ef157b6a6&t=1601334795225530&token=d9efcc935b5f2d6d248d64b1e8aad8a5ea054afcf8cf7f0b2ff8036a0ec554531fa034eacef4a80f7a9fd714095f83274fa208618f2ae022a2fdd5c4ea4e38e7&type=2&uid=1238123655